
        .mv_f790.header {
          color: #FF0000FF;
          text-shadow: 2px 2px #FE00005E;
          font-family: "Impact";
        }
        .mv_f790.header > div.summary {
          font-family: "Courier";
        }
      
        .mv_f790 .title-fill > div {
          background-image: linear-gradient(45deg, #FAFF00FF 0%, #FF6B00D3 100%);
        }
      
        .mv_f790 .title-content {
          border-color: #FAFAFAFF;
          border-style: dotted;
          border-width: 4px;
        }
        
          .mv_f790 .title-content, .mv_f790 .title-shadow, .mv_f790 .title-highlight, .mv_f790 .title-fill,
          .mv_f790 .title-content > div, .mv_f790 .title-shadow > div, .mv_f790 .title-highlight > div, .mv_f790 .title-fill > div {
            border-radius: 20px;
          }
        
      
          .mv_f790 .title-shadow {
            filter: blur(8px);
          }
        
        .mv_f790 .title-shadow > div {
          background-color: #FF8A00FF;
        }
      
          .mv_f790 .title-highlight {
            filter: blur(8px);
          }
        
        .mv_f790 .title-highlight > div {
          background-color: #FF0000FF;
        }
      
      .mv_f790 .title-block,
      .mv_f790 .title-block a {
        font-family: "Impact";
        color: #201C1BFF
      }
    
        .mv_f790 .box-fill > div {
          background-image: linear-gradient(315deg, #FE00005E 0%, #FF0000D1 100%);
        }
      
        .mv_f790 .box-content {
          border-color: #FFDD00FF;
          border-style: dotted;
          border-width: 4px;
        }
        
          .mv_f790 .box-content, .mv_f790 .box-shadow, .mv_f790 .box-highlight, .mv_f790 .box-fill,
          .mv_f790 .box-content > div, .mv_f790 .box-shadow > div, .mv_f790 .box-highlight > div, .mv_f790 .box-fill > div {
            border-radius: 20px;
          }
        
      
          .mv_f790 .box-shadow {
            filter: blur(8px);
          }
        
        .mv_f790 .box-shadow > div {
          background-color: #FFD600FF;
        }
      
          .mv_f790 .box-highlight {
            
            background-color: transparent;
          
          }
        
        .mv_f790 .box-highlight > div {
          
            mask-image: var(--mvpat-striped3);
            -webkit-mask-image: var(--mvpat-striped3);
            background-color: #FFFFFF;
          
        }
      
      .mv_f790 .box-block,
      .mv_f790 .box-block a {
        font-family: "Courier";
        color: #FFFFFFFF
      }
    